@charset "utf-8";
/*重置*/
body,h1,h2,h3,h4,h5,dl,dd,dt,p,ul,li,ol{ margin:0; padding:0;}
input,select,form,textarea,button{ border:none; margin:0;outline:none; padding:0; appearance:none;}
h1,h2,h3,h4,h5{ font-weight:normal;}
img{ border:none;}
a{ text-decoration:none;}
*{ font: normal 10px/100% Helvetica, Arial, sans-serif;}
li{ list-style-type:none;}
body,html{ width:100%;}

.bigbox{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.bigbox_01{
	height: 100%;
	overflow: auto;
	width: 100%;
	margin-left: 0;
}

/*左边导航*/
.nav_menu{
	position: fixed;
	right: -40%;
	top: 0;
	float: right;
	width: 40%;
	height: 100%;
	padding-top: 3.4rem;
	z-index: 999;
	background-color: #144766;

}
.nav_menu ul{
	height: 100%;
	overflow: auto;
	width: 100%;
}
.nav_menu ul li{
	padding: 1rem 20%;
	border-bottom: #3d7699 solid 1px;
}
.nav_menu ul li img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 20%;
	width: 1.2rem;
	opacity: .5;
}
.nav_menu ul li a{
	color: #fff;
	font-size: 1.1rem;
	display: inline-block;
	vertical-align: middle;
	opacity: .7;
}
.nav_menu ul li.cur img ,.nav_menu ul li.cur a{
	opacity: 1;
}

.blackbox{
	background-color: rgba(0,0,0,.5);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 999;
	display: none;
}/*遮罩*/
/*菜单按钮旋转*/
.back_xz{
	animation:menus_stop 1s forwards;
	-webkit-animation:menus_stop 1s forwards;
	-ms-animation:menus_stop 1s forwards;
	-moz-animation:menus_stop 1s forwards;
	-o-animation:menus_stop 1s forwards;
}
@keyframes menus_stop{
	0% {transform: rotateZ(360deg);}
}
@-webkit-keyframes menus_stop{
	0% {transform: rotateZ(360deg);}
}
@-moz-keyframes menus_stop{
	0% {transform: rotateZ(360deg);}
}
@-o-keyframes menus_stop{
	0% {transform: rotateZ(360deg);}
}
.back_xz01{
	animation:menus_stop01 1s forwards;
	-webkit-animation:menus_stop01 1s forwards;
	-ms-animation:menus_stop01 1s forwards;
	-moz-animation:menus_stop01 1s forwards;
	-o-animation:menus_stop01 1s forwards;
}
@keyframes menus_stop01{
	0% {transform: rotateZ(-360deg);}
}
@-webkit-keyframes menus_stop01{
	0% {transform: rotateZ(-360deg);}
}
@-moz-keyframes menus_stop01{
	0% {transform: rotateZ(-360deg);}
}
@-o-keyframes menus_stop01{
	0% {transform: rotateZ(-360deg);}
}


/*主屏幕*/
.screen{
	float: left;
	width: 100%;
	min-height: 100%;
	position: relative;
	overflow: hidden;
}

/*header*/
.top_bg{
	width: 100%;
	padding:.5rem 0;
	background: url(../images/top_bg.png) no-repeat center center;
	background-size: 100%;
	overflow: hidden;
}
.logo{
	float: left;
	width: 48%;
	margin-left: 2%;
}
.logo img{
	display: block;
	width: 70%;
}
.menumore{
	float: right;
	margin-right: 4%;
	width: 46%;
	text-align: right;
	margin-top: 1.5%;
}
.menumore a,.menumore span{
	display: inline-block;
	vertical-align: middle;
	margin-left:6%;
	width: 17%;
}
.menumore a img,.menumore span img{
	width: 100%;
	display: block;
}

/*banner*/
.focus{ width:100%; position:relative; overflow:hidden;}
.focus .hd{ width:100%; height:.8rem;  position:absolute; z-index:1; bottom:4%;}
.focus .hd ul{ 
	text-align:center; 
}
.focus .hd ul li{
	display: inline-block;
	width: .8rem;
	height: .8rem;
	background-color: #fff;
	color: #fff;
	border-radius: 50%;
	margin:0 1%;
}
.focus .hd ul .on{ width: 1.6rem; border-radius: .8rem; }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%; display: block;}

.big_title{
	text-align: center;
	margin-top: 9%;
}
.big_title h1{
	color: #333;
	font-size: 1.4rem;
	display: inline-block;
	border: #2c8fcd solid 1px;
	padding:3% 8%;
}
.big_title span{
	display: block;
	width: 25%;
	margin:0 auto;
	background-color: #fff;
	margin-top:-3%;
	position: relative;
	padding-top: 2%;
	padding-bottom: 1%;
	-webkit-animation: pulse 2s infinite;
			animation: pulse 2s infinite;
}
.big_title span img{
	display: block;
	margin:0 auto;
	width: 30%;
}
@-webkit-keyframes pulse {
  0% {
	-webkit-transform: translate(0, 0);
			transform: translate(0, 0); }

  50% {
	-webkit-transform: translate(0, 6px);
			transform: translate(0, 6px); }

  100% {
	-webkit-transform: translate(0, 0);
			transform: translate(0, 0); } 
}

@keyframes pulse {
  0% {
	-webkit-transform: translate(0, 0);
			transform: translate(0, 0); }

  50% {
	-webkit-transform: translate(0, 6px);
			transform: translate(0, 6px); }

  100% {
	-webkit-transform: translate(0, 0);
			transform: translate(0, 0); } 
}
.conbox{
	padding:4% 2%;
}
.conbox .picbox{
	display: inline-block;
	vertical-align: middle;
	width: 50%;
}
.conbox .picbox img{
	display: block;
	width: 100%;
}
.conbox .contxt{
	display: inline-block;
	vertical-align: middle;
	width: 50%;
}
.conbox .contxt h1 a{
	background:url(../images/title_bg.png) no-repeat center left;
	font-size: 1.2rem;
	padding:.5em 1.6em .5em 1.4em;
	background-size: 100%;
	color: #fff;
}
.conbox .contxt p{
	color: #666;
	font-size: .9rem;
	line-height: 170%;
	margin-top: 10%;
}
.conbox01{
	background-color: #f0f0f0;
}

/*一路相伴感谢有ni*/
.conbox_01{
	background:url(../images/bg01.jpg) no-repeat center center;
	background-size: 100%;
	padding:5% 0;
}
.conbox_01 h1{
	text-align: center;
	color: #fff;
	font-size: 1.4rem;
	line-height:200%;
	margin-bottom:4%;
}
.conbox_01 ul{
	overflow: hidden;
	padding:0 4%;
}
.conbox_01 ul li{
	float: left;
	width: 33.3333%;
	text-align: center;
}
.conbox_01 ul li a{
	display: block;
	background:url(../images/icons_bg.png) no-repeat center center;
	background-size:60%;
	padding:15% 0;
	margin-bottom: 4%;
}
.conbox_01 ul li a img{
	display: block;
	margin:0 auto;
	width: 34%;
}
.conbox_01 ul li span{
	color: #fff;
	font-size: 1.1rem;
}

/*num_to*/
.num_to{
	margin:10% 2%;
	background: url(../images/wangid.png) no-repeat center top;
	background-size: 100%;
	text-align: center;
}
.num_to h1{
	padding: 10% 0 4%;
	font-size: 1.1rem;
	color: #666;
}
.num_to p{
	font-size: .9rem;
	color: #333;
	display: inline-block;
	background-color: #fff;
	padding:0 1%;
}
.tabBox .hd{ 
	height:3rem; padding:0 2%; 
	background-color: #2c8fcd;
	background: -webkit-linear-gradient(top, #2c8fcd, #00d5ff);
	background: -moz-linear-gradient(top, #2c8fcd, #00d5ff);
	border-bottom:1px solid #2c8fcd;
	position:relative; 
}
.tabBox .hd ul{ position:absolute; top:0; overflow:hidden; width: 100%; height: 3.1rem; }
.tabBox .hd ul li{ float:left; padding:0 2%; color:#666; line-height: 3.1rem;}
.tabBox .hd ul li a{
	font-size: 1.2rem;
	color: #fff;
	line-height: 3rem;
}
.tabBox .hd ul .on{ border:1px solid #2c8fcd; border-bottom-color:#fff; background:#fff; }
.tabBox .hd ul .on a{ display:block; /* 修复Android 4.0.x 默认浏览器当前样色无效果bug */ color: #2c8fcd; }
.tabBox .bd div{ 
	padding:2% 0 1% 1%;
	overflow: hidden;
}
.tabBox .bd ul{
	float: left;
	width: 54%;
}
.tabBox .bd ul li{
	font-size: .8rem;
	color: #666;
	line-height: 180%;
}
.tabBox .bd div h1{
	float: right;
	width: 44%;
	padding-right: 2%;
}
.tabBox .bd div h1 img{
	display: block;
	width: 100%;
}

/*侧边栏*/
.slide_bar{
	position: fixed;
	right: 0;
	bottom:20%;
	display: none;
}
.slide_bar ul li{
	background-color: rgba(0,0,0,.5);
	margin-bottom: 1px;
	padding: .6rem .5rem;
}
.slide_bar ul li:last-child{
	background-color: rgba(44,143,205,.8);
}
.slide_bar ul li img{
	display: block;
	margin:0 auto;
	width: 80%;
}

/**********弹窗css***********/
.window_box{
	position: fixed;
	z-index: 1000;
	top: 20%;
	left: 10%;
	width: 80%;
	background-color:#fff; 
	border-radius: .4rem;
	overflow: hidden;
	display: none;
}
.window_box ul{
	overflow: hidden;
	background: -webkit-linear-gradient(left, #2c8fcd, #00d5ff);
	background: -moz-linear-gradient(left, #2c8fcd, #00d5ff);
	background: linear-gradient(left, #2c8fcd, #00d5ff);
}
.window_box ul h1{
	float: right;
	background: url(../images/close.png) no-repeat center center;
	padding:7%;
	background-size: 36%;
}
.window_box ul li{
	float: left;
	color: #fff;
	padding:5% 3%;
}
.window_box ul li a{
	font-size: 1rem;
}
.window_box ul li.cur{
	color: #2c8fcd;
	background: #fff;
	border-radius: .4rem .4rem 0 0;
}
.win_con{
	padding:4% 0;
	padding-bottom: 6%;
}
.win_con form{
	margin:0 8%;
}
.win_con form>div{
	margin:4% 0;
}
.win_con form input{
	width: 94%;
	display: inline-block;
	border:#2c8fcd solid 1px;
	font-size: .9rem;
	border-radius: .4rem;
	line-height:300%;
	padding: 0 3%;
	color: #333;
}
.win_con form input:focus{
	box-shadow: 0 0 5px #2c8fcd;
}
.win_con form .win_yzm input{
	width: 50%;
}
.win_con form .win_yzm label{
	width: 32%;
	margin-left: 6%;
	display: inline-block;
}
.win_con form .win_yzm label img{
	display: block;
	width: 100%;
}
.win_resgiter form input{
	width:90%; 
}
.win_resgiter .text_box>div>div{
	margin-bottom:4%;
}
.win_resgiter .input-h33 span{
	color:red;
}
.win_con form .win_yzm .input-h33{
	position:relative;
}

.win_password .win_yzm{
	position:relative;
}
#wangid3{
	width: 94%;
	display: inline-block;
	border:#2c8fcd solid 1px;
	font-size: .9rem;
	border-radius: .4rem; 
	line-height:300%;
	padding: 0 3%;
	color: #333;
}
.win_password form .win_yzm label{ 
	position:absolute;
	top:0;
	right:0;
	width:38%;
	height:100%;
}
.win_password form .win_yzm label img{
	display:block;
	width:100%;
	height:100%;
}


.win_con form button{
	font-size: 1rem;
	color: #fff;
	background: -webkit-linear-gradient(left, #2c8fcd, #00d5ff);
	background: -moz-linear-gradient(left, #2c8fcd, #00d5ff);
	background: linear-gradient(left, #2c8fcd, #00d5ff);
	display: block;
	border-radius: .4rem;
	line-height:280%;
	text-align: center;
	width: 100%;
	margin:8% 0;
}
.resgiter{
	font-size: 1rem;
	color: #fff;
	background: -webkit-linear-gradient(left, #2c8fcd, #00d5ff);
	background: -moz-linear-gradient(left, #2c8fcd, #00d5ff);
	background: linear-gradient(left, #2c8fcd, #00d5ff);
	display: block;
	border-radius: .4rem;
	line-height:280%;
	text-align: center;
	width: 100%;
	margin:8% 0;
}
.chaxun{
	font-size: 1rem;
	color: #fff;
	background: -webkit-linear-gradient(left, #2c8fcd, #00d5ff);
	background: -moz-linear-gradient(left, #2c8fcd, #00d5ff);
	background: linear-gradient(left, #2c8fcd, #00d5ff);
	display: block;
	border-radius: .4rem;
	line-height:280%;
	text-align: center;
	width: 100%;
	margin:8% 0;
}
.win_resgiter h4{
	margin-top: 8%;
}
.win_resgiter h4 a{
	color: #333;
	font-size: .9rem;
}


/*弹框出现动画*/
@-webkit-keyframes bounceInDown{0%,100%,60%,75%,90%{-webkit-transition-timing-function:cubic-bezier(0.215,.61,.355,1);transition-timing-function:cubic-bezier(0.215,.61,.355,1)}0%{opacity:0;-webkit-transform:translate3d(0,-3000px,0);transform:translate3d(0,-3000px,0)}60%{opacity:1;-webkit-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}75%{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}90%{-webkit-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}100%{-webkit-transform:none;transform:none}}@keyframes bounceInDown{0%,100%,60%,75%,90%{-webkit-transition-timing-function:cubic-bezier(0.215,.61,.355,1);transition-timing-function:cubic-bezier(0.215,.61,.355,1)}0%{opacity:0;-webkit-transform:translate3d(0,-3000px,0);-ms-transform:translate3d(0,-3000px,0);transform:translate3d(0,-3000px,0)}60%{opacity:1;-webkit-transform:translate3d(0,25px,0);-ms-transform:translate3d(0,25px,0);transform:translate3d(0,25px,0)}75%{-webkit-transform:translate3d(0,-10px,0);-ms-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}90%{-webkit-transform:translate3d(0,5px,0);-ms-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}100%{-webkit-transform:none;-ms-transform:none;transform:none}}
.bounceInDown{-webkit-animation-name:bounceInDown;animation-name:bounceInDown}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}


/*footer*/
.endbg{
	background: -webkit-linear-gradient(left, #2c8fcd, #00d5ff);
	background: -moz-linear-gradient(left, #2c8fcd, #00d5ff);
	background: linear-gradient(left, #2c8fcd, #00d5ff);
	padding:5% 0;
}
.endfoot{
	text-align: center;
	color: #fff;
}
.endfoot p{
	line-height: 160%;
	display: inline-block;
	font-size: .8rem;
}
.endfoot p:nth-child(2){
	background: url(../images/gongxin.png) no-repeat center left;
	background-size: 4.5%;
	padding-left:4.5%;
}
.endfoot p:nth-child(3){
	background: url(../images/beian.png) no-repeat center left;
	background-size: 7.5%;
	padding-left:4.5%;
}